package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssPinganBO;

/**
 * 平安云对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:19:22
 */
public interface SchisandraOssPinganDomainService {

    /**
     * 添加 平安云对象存储配置表 信息
     */
    Boolean add(SchisandraOssPinganBO schisandraOssPinganBO);

    /**
     * 更新 平安云对象存储配置表 信息
     */
    Boolean update(SchisandraOssPinganBO schisandraOssPinganBO);

    /**
     * 删除 平安云对象存储配置表 信息
     */
    Boolean delete(SchisandraOssPinganBO schisandraOssPinganBO);

}
